<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ad8e2b63b1582b3fd5adb1b25b21f7f">
  <dict>
    <!--2023-01-31 11:46:03.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-01-31 11:46:03.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:46:03.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
